var R=require("../../chunks/[turbopack]_runtime.js")("server/app/favicon.ico/route.js")
R.c("server/chunks/[externals]_next_dist_03fe02e0._.js")
R.c("server/chunks/[root-of-the-server]__ca7331ff._.js")
R.c("server/chunks/dashboard__next-internal_server_app_favicon_ico_route_actions_03e68bb8.js")
R.m(75986)
module.exports=R.m(75986).exports
